.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.867676;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.977539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.977539;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.155311px;}
._1{width:1.251107px;}
._2{width:133.391499px;}
.fc3{color:rgb(61,69,71);}
.fc2{color:rgb(218,37,28);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:3.839998px;}
.fs8{font-size:32.159987px;}
.fs1{font-size:34.079986px;}
.fs2{font-size:39.839984px;}
.fs7{font-size:44.159982px;}
.fs6{font-size:56.159978px;}
.fs4{font-size:63.839974px;}
.fs5{font-size:71.999971px;}
.fs3{font-size:119.999952px;}
.y2{bottom:3.984928px;}
.yd{bottom:5.204783px;}
.y10{bottom:5.204796px;}
.y13{bottom:5.204809px;}
.y16{bottom:5.204821px;}
.y1a{bottom:5.204846px;}
.y1e{bottom:5.204871px;}
.y23{bottom:5.204883px;}
.y2b{bottom:5.204920px;}
.y31{bottom:5.204969px;}
.y34{bottom:5.204982px;}
.y38{bottom:5.205007px;}
.y3b{bottom:5.205019px;}
.y3f{bottom:5.205044px;}
.y42{bottom:5.205058px;}
.y46{bottom:129.887410px;}
.y45{bottom:146.083168px;}
.y44{bottom:162.086120px;}
.y43{bottom:178.089072px;}
.y0{bottom:190.396639px;}
.y41{bottom:197.948878px;}
.y40{bottom:202.768322px;}
.y3e{bottom:231.882861px;}
.y3d{bottom:236.702292px;}
.y3c{bottom:268.322582px;}
.y3a{bottom:293.581012px;}
.y39{bottom:298.400418px;}
.y37{bottom:325.201315px;}
.y36{bottom:330.020708px;}
.y35{bottom:361.640998px;}
.y33{bottom:386.899466px;}
.y32{bottom:391.718835px;}
.y30{bottom:418.326962px;}
.y2f{bottom:423.146318px;}
.y29{bottom:454.766608px;}
.y2e{bottom:455.152221px;}
.y28{bottom:485.230058px;}
.y2d{bottom:485.615671px;}
.y27{bottom:515.693508px;}
.y2c{bottom:516.079121px;}
.y2a{bottom:541.337651px;}
.y26{bottom:546.156958px;}
.y21{bottom:577.777248px;}
.y25{bottom:578.162861px;}
.y20{bottom:608.240698px;}
.y24{bottom:608.626311px;}
.y22{bottom:633.692071px;}
.y1f{bottom:638.511341px;}
.y1d{bottom:665.312374px;}
.y1c{bottom:670.131631px;}
.y1b{bottom:701.751921px;}
.y19{bottom:727.010525px;}
.y18{bottom:731.829758px;}
.y17{bottom:763.450048px;}
.y15{bottom:788.708676px;}
.y14{bottom:793.527884px;}
.y12{bottom:820.328979px;}
.y11{bottom:825.148174px;}
.yf{bottom:851.949281px;}
.ye{bottom:856.768464px;}
.yc{bottom:883.376777px;}
.yb{bottom:888.195947px;}
.ya{bottom:927.528503px;}
.y4{bottom:977.851037px;}
.y3{bottom:992.697149px;}
.y9{bottom:1063.071575px;}
.y8{bottom:1097.391158px;}
.y7{bottom:1131.517934px;}
.y6{bottom:1166.994357px;}
.y5{bottom:1191.287994px;}
.y1{bottom:1351.317510px;}
.h2{height:2.559374px;}
.hc{height:22.361241px;}
.h3{height:22.714444px;}
.hd{height:25.643193px;}
.h9{height:29.432801px;}
.hb{height:30.270655px;}
.h4{height:37.967505px;}
.h6{height:44.388732px;}
.ha{height:50.903652px;}
.h8{height:53.520459px;}
.h7{height:57.410133px;}
.h5{height:83.437467px;}
.h1{height:1148.806723px;}
.h0{height:1352.860504px;}
.w7{width:4.434555px;}
.wd{width:5.012975px;}
.w12{width:5.205782px;}
.w19{width:7.519462px;}
.w14{width:9.447529px;}
.w15{width:10.025950px;}
.w10{width:10.411563px;}
.w13{width:10.797176px;}
.wa{width:11.954017px;}
.w3{width:15.617345px;}
.w18{width:19.473479px;}
.w20{width:19.859092px;}
.w1{width:20.051899px;}
.wb{width:20.244706px;}
.w6{width:20.823126px;}
.w1d{width:21.208739px;}
.w1f{width:22.365580px;}
.w1a{width:31.041882px;}
.wc{width:34.705210px;}
.w1b{width:38.175731px;}
.w5{width:41.839059px;}
.wf{width:47.430454px;}
.w16{width:82.135664px;}
.w2{width:86.377412px;}
.w8{width:91.776000px;}
.w1e{width:94.475294px;}
.we{width:147.111529px;}
.w9{width:237.152269px;}
.w11{width:282.847462px;}
.w4{width:290.366924px;}
.w1c{width:291.523765px;}
.w17{width:446.347563px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:56.877960px;}
.x28{left:68.446359px;}
.x1{left:113.948728px;}
.x3{left:214.979410px;}
.x2{left:414.534288px;}
.xd{left:438.635294px;}
.xe{left:458.687193px;}
.x1d{left:469.098756px;}
.x1e{left:474.304538px;}
.x22{left:478.160672px;}
.x12{left:479.510319px;}
.x13{left:483.944874px;}
.x23{left:485.680134px;}
.x11{left:500.526252px;}
.x19{left:506.117647px;}
.x16{left:513.637109px;}
.x1a{left:516.529210px;}
.x17{left:518.650084px;}
.x1b{left:521.542185px;}
.xf{left:545.064605px;}
.x7{left:549.498940px;}
.x26{left:553.162487px;}
.x1f{left:555.861782px;}
.x24{left:559.910723px;}
.x8{left:565.501891px;}
.x14{left:575.720874px;}
.x27{left:595.387160px;}
.x6{left:605.605674px;}
.x18{left:665.761613px;}
.x5{left:698.924090px;}
.x9{left:707.407583px;}
.xa{left:730.351573px;}
.x10{left:749.054118px;}
.x1c{left:804.389647px;}
.x15{left:812.873143px;}
.xb{left:832.153482px;}
.x4{left:848.156434px;}
.x25{left:851.434487px;}
.x20{left:905.034756px;}
.x21{left:910.047731px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.958731pt;}
._1{width:1.038227pt;}
._2{width:110.694479pt;}
.fs0{font-size:3.186610pt;}
.fs8{font-size:26.687855pt;}
.fs1{font-size:28.281160pt;}
.fs2{font-size:33.061075pt;}
.fs7{font-size:36.646010pt;}
.fs6{font-size:46.604165pt;}
.fs4{font-size:52.977385pt;}
.fs5{font-size:59.748930pt;}
.fs3{font-size:99.581550pt;}
.y2{bottom:3.306879pt;}
.yd{bottom:4.319172pt;}
.y10{bottom:4.319182pt;}
.y13{bottom:4.319193pt;}
.y16{bottom:4.319203pt;}
.y1a{bottom:4.319224pt;}
.y1e{bottom:4.319244pt;}
.y23{bottom:4.319255pt;}
.y2b{bottom:4.319285pt;}
.y31{bottom:4.319326pt;}
.y34{bottom:4.319337pt;}
.y38{bottom:4.319357pt;}
.y3b{bottom:4.319367pt;}
.y3f{bottom:4.319388pt;}
.y42{bottom:4.319399pt;}
.y46{bottom:107.786624pt;}
.y45{bottom:121.226618pt;}
.y44{bottom:134.506613pt;}
.y43{bottom:147.786608pt;}
.y0{bottom:158.000000pt;}
.y41{bottom:164.267200pt;}
.y40{bottom:168.266599pt;}
.y3e{bottom:192.427200pt;}
.y3d{bottom:196.426588pt;}
.y3c{bottom:222.666578pt;}
.y3a{bottom:243.627200pt;}
.y39{bottom:247.626568pt;}
.y37{bottom:269.867200pt;}
.y36{bottom:273.866557pt;}
.y35{bottom:300.106547pt;}
.y33{bottom:321.067200pt;}
.y32{bottom:325.066537pt;}
.y30{bottom:347.147200pt;}
.y2f{bottom:351.146526pt;}
.y29{bottom:377.386516pt;}
.y2e{bottom:377.706516pt;}
.y28{bottom:402.666506pt;}
.y2d{bottom:402.986505pt;}
.y27{bottom:427.946495pt;}
.y2c{bottom:428.266495pt;}
.y2a{bottom:449.227200pt;}
.y26{bottom:453.226485pt;}
.y21{bottom:479.466475pt;}
.y25{bottom:479.786475pt;}
.y20{bottom:504.746465pt;}
.y24{bottom:505.066465pt;}
.y22{bottom:525.867200pt;}
.y1f{bottom:529.866455pt;}
.y1d{bottom:552.107200pt;}
.y1c{bottom:556.106444pt;}
.y1b{bottom:582.346434pt;}
.y19{bottom:603.307200pt;}
.y18{bottom:607.306424pt;}
.y17{bottom:633.546413pt;}
.y15{bottom:654.507200pt;}
.y14{bottom:658.506403pt;}
.y12{bottom:680.747200pt;}
.y11{bottom:684.746393pt;}
.yf{bottom:706.987200pt;}
.ye{bottom:710.986382pt;}
.yc{bottom:733.067200pt;}
.yb{bottom:737.066372pt;}
.ya{bottom:769.706359pt;}
.y4{bottom:811.466342pt;}
.y3{bottom:823.786337pt;}
.y9{bottom:882.186314pt;}
.y8{bottom:910.666302pt;}
.y7{bottom:938.986291pt;}
.y6{bottom:968.426279pt;}
.y5{bottom:988.586271pt;}
.y1{bottom:1121.386218pt;}
.h2{height:2.123888pt;}
.hc{height:18.556399pt;}
.h3{height:18.849504pt;}
.hd{height:21.279916pt;}
.h9{height:24.424709pt;}
.hb{height:25.120000pt;}
.h4{height:31.507204pt;}
.h6{height:36.835838pt;}
.ha{height:42.242221pt;}
.h8{height:44.413770pt;}
.h7{height:47.641603pt;}
.h5{height:69.240297pt;}
.h1{height:953.333333pt;}
.h0{height:1122.666667pt;}
.w7{width:3.680000pt;}
.wd{width:4.160000pt;}
.w12{width:4.320000pt;}
.w19{width:6.240000pt;}
.w14{width:7.840000pt;}
.w15{width:8.320000pt;}
.w10{width:8.640000pt;}
.w13{width:8.960000pt;}
.wa{width:9.920000pt;}
.w3{width:12.960000pt;}
.w18{width:16.160000pt;}
.w20{width:16.480000pt;}
.w1{width:16.640000pt;}
.wb{width:16.800000pt;}
.w6{width:17.280000pt;}
.w1d{width:17.600000pt;}
.w1f{width:18.560000pt;}
.w1a{width:25.760000pt;}
.wc{width:28.800000pt;}
.w1b{width:31.680000pt;}
.w5{width:34.720000pt;}
.wf{width:39.360000pt;}
.w16{width:68.160000pt;}
.w2{width:71.680000pt;}
.w8{width:76.160000pt;}
.w1e{width:78.400000pt;}
.we{width:122.080000pt;}
.w9{width:196.800000pt;}
.w11{width:234.720000pt;}
.w4{width:240.960000pt;}
.w1c{width:241.920000pt;}
.w17{width:370.400000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xc{left:47.199981pt;}
.x28{left:56.799977pt;}
.x1{left:94.559962pt;}
.x3{left:178.399929pt;}
.x2{left:343.999862pt;}
.xd{left:364.000000pt;}
.xe{left:380.640000pt;}
.x1d{left:389.280000pt;}
.x1e{left:393.600000pt;}
.x22{left:396.800000pt;}
.x12{left:397.920000pt;}
.x13{left:401.600000pt;}
.x23{left:403.040000pt;}
.x11{left:415.360000pt;}
.x19{left:420.000000pt;}
.x16{left:426.240000pt;}
.x1a{left:428.640000pt;}
.x17{left:430.400000pt;}
.x1b{left:432.800000pt;}
.xf{left:452.320000pt;}
.x7{left:455.999818pt;}
.x26{left:459.040000pt;}
.x1f{left:461.280000pt;}
.x24{left:464.640000pt;}
.x8{left:469.279812pt;}
.x14{left:477.760000pt;}
.x27{left:494.080000pt;}
.x6{left:502.559799pt;}
.x18{left:552.480000pt;}
.x5{left:579.999768pt;}
.x9{left:587.039765pt;}
.xa{left:606.079758pt;}
.x10{left:621.600000pt;}
.x1c{left:667.520000pt;}
.x15{left:674.560000pt;}
.xb{left:690.559724pt;}
.x4{left:703.839718pt;}
.x25{left:706.560000pt;}
.x20{left:751.040000pt;}
.x21{left:755.200000pt;}
}
